<!DOCTYPE html>
<html ng-app="browser">
<head>
  <title>Browser</title>

  <base href="/" />

  {% include 'browser/stylesheets.html' %}
</head>

<body>

  <div class="container-fluid">
    <div class="row">
      <div class="col-xs-12 ng-view"></div>
    </div>
  </div>

  {% include 'browser/javascripts.html' %}
</body>
</html>
